using Fiesta.Game.Networking.PacketTypes;
using Fiesta.Networking.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace World.Players.Networking.Packets.User.Out
{
	[PacketType(USER.LOGINWORLDFAIL_ACK)]
	public class WorldTransferError : OutPacket
	{
		public WorldTransferError() : base()
		{
			WriteInt16(0);
		}
	}
}